@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=block');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=block');

* {
	margin:0;
	padding:0;
	text-shadow:none;
	letter-spacing:-0.01px;
	font-weight:normal;
	line-height:1.6;
	-webkit-text-size-adjust:100%;
    outline : none;
}

main * {
	font-size:12px;
	color:#232323;
	font-family:"Roboto","Noto Sans JP","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"CI",Meiryo,"メイリオ","lroSVbN","ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-feature-settings: "palt";
}

html {
	position:relative;
}

body {
	background:#000000;
}

body.lock {
	overflow:hidden;
}

a {
	outline:0;
	border:0;
	color:#0099ff;
	text-decoration:underline;
}

a img {
	transition:1.0s;
}

a img:hover {
	opacity:0.5;
}

img {
	vertical-align:top;
	border:0;
    outline : none;
}

ul,ol {
	list-style:none;
}

/* コンテント */

.content {
	width:1000px;
	margin:0 auto;
}

/* レシポンシブ */

.only_pc {
	display:block;
}

.only_sp {
	display:none;
}

/* ヘッダー */

#header {
	background:#000000;
	border-bottom: 1px #48494a solid;
	padding:24px 0;
}

#header #header_in {
	height:80px;
	text-align:center;
}

#header img {
	margin:0 auto;
	height:100%;
}

/* メイン */

#main {
}

#main #poster {
	border-bottom: 1px #48494a solid;
}

#main #poster img {
	width:100%;
}

#main #main_in {
	background:#ffffff;
}

#main .article {
	padding:40px 80px 50px 80px;
}

#main .article h1 {
	font-size:36px;
    font-weight:900;
}

#main .article h1 span {
	display:block;
	font-size:18px;
    font-weight:700;
	margin:0 0 10px 0;
}

#main .article p {
	font-size:20px;
	padding:24px 0;
}

#main .article p strong {
	font-size:20px;
    font-weight:700;
}

#main .article_img {

}

#main .article_img img {
	width:100%;
}

#main .article_box {
	font-size:18px;
	margin:24px 0 0 0;
}

#main .article_box h2 {
	font-size:18px;
    font-weight:800;
}

#main .article_box p {
	font-size:18px;
	padding:0;
}

#main .article_box p span {
	display:block;
	font-size:14px;
}

#main .article .link {
	font-size:16px;
	margin:34px 0 0 0;
    font-weight:700;
}

#main .article .link_button {
	margin:5px 0;
}

#main .article .link_button a {
	font-size:16px;
	color:#232323;
    height: 32px;
    line-height:32px;
    border-radius:32px;
    letter-spacing: 0.25px;
    padding:4px 25px;
	text-decoration: none;
	background: #fade4b;
	display:inline-block;
}

#main .whats {
	margin:24px 0 0 0;
    position: relative;
}

#main .whats_in {
    position: relative;
}

#main .whats_in_in {
	padding:24px 0;
}

#main .whats:before {
    content: '';
    position: absolute;
    width: 98%;
    height: 2px;
    background: #b5b7b7;
    margin-left: 8px;
    border-radius: 2px;
    top: 100%;
}

#main .whats:after {
    content: '';
    position: absolute;
    width: 4px;
    height: 2px;
    background: #b5b7b7;
    border-radius: 2px;
    top: 100%;
}

#main .whats_in:before {
    content: '';
    position: absolute;
    width: 98%;
    height: 2px;
    background: #b5b7b7;
    margin-left: 8px;
    border-radius: 2px;
    top:0;
}

#main .whats_in:after {
    content: '';
    position: absolute;
    width: 4px;
    height: 2px;
    background: #b5b7b7;
    border-radius: 2px;
    top:0;
}

#main .whats h3 {
	font-size:16px;
    font-weight:800;
}

#main .whats p {
	font-size:14px;
	padding:0;
}

#main .meta {
    position: relative;
    display: flex;
    padding:0 0 24px 0;
    color: #b5b7b7;
    margin-top: 12px;
	font-size:14px;
    font-weight: 500;
}

#main .meta:before {
    content: '';
    position: absolute;
    width: 98%;
    height: 2px;
    background: #b5b7b7;
    margin-left: 8px;
    border-radius: 2px;
    top: 100%
}

#main .meta:after {
    content: '';
    position: absolute;
    width: 4px;
    height: 2px;
    background: #b5b7b7;
    border-radius: 2px;
    top: 100%
}

/* フッター */

#footer {
	background:#000000;
	border-top:1px #48494a solid;
	padding:24px 0;
}

#footer #footer_in {
	text-align:center;
}

#footer .copyright {
	font-size:12px;
	font-weight:500;
	text-align:center;
	color:#ffffff;
}

#footer .contact {
	text-align:center;
	margin:3px 0 0 0;
	font-size:14px;
	font-weight:500;
	color:#ffffff;
}

#footer .contact a {
	font-size:14px;
	font-weight:500;
	color:#ffffff;
}

@media screen and (max-width:640px) {

	/* レシポンシブ */

	.only_pc {
		display:none;
	}

	.only_sp {
		display:block;
	}

	/* コンテント */

	.content {
		width:auto;
	}

	/* ヘッダー */

	#header {
		padding:14px 0 8px 0;
	}

	#header #header_in {
		max-width:85px;
		height:auto;
	}

	#header img {
		width:100%;
		height:auto;
	}

	/* メイン */

	#main #main_in {
	}

	#main .article {
		padding:30px 10% 40px 10%;
	}

	#main .article h1 {
		font-size:24px;
	}

	#main .article h1 span {
		font-size:14px;
	}

	#main .article p {
		font-size:16px;
	}

	#main .article p strong {
		font-size:16px;
	}

	#main .article .link {
		font-size:14px;
	}

	#main .article .link a {
		font-size:14px;
	}

	#main .whats h3 {
		font-size:16px;
	}

	#main .whats p {
		font-size:12px;
	}

	/* フッター */

	#footer {
		padding:24px 24px;
	}

	#footer .contact a {
		font-size:11px;
	}

}
